From c20674181e13bf99036430858f86131c36b518b7 Mon Sep 17 00:00:00 2001
From: Tilde Joy <tilde@ultros.pro>
Date: Thu, 13 Nov 2025 13:10:34 +1100
Subject: [PATCH] games/retroarch-assets: update to 1.22.0

---
 games/retroarch-assets/Makefile  |     2 +-
 games/retroarch-assets/distinfo  |     6 +-
 games/retroarch-assets/pkg-plist | 14119 +----------------------------
 3 files changed, 8 insertions(+), 14119 deletions(-)

diff --git a/games/retroarch-assets/Makefile b/games/retroarch-assets/Makefile
index bc4590df4b..4a213d64e4 100644
--- a/games/retroarch-assets/Makefile
+++ b/games/retroarch-assets/Makefile
@@ -1,6 +1,6 @@
 PORTNAME=	retroarch-assets
 DISTVERSIONPREFIX=	v
-DISTVERSION=	1.20.0
+DISTVERSION=	1.22.0
 CATEGORIES=	games
 
 MAINTAINER=	tilde@ultros.pro
diff --git a/games/retroarch-assets/distinfo b/games/retroarch-assets/distinfo
index 21dbc43a2b..3799a1db89 100644
--- a/games/retroarch-assets/distinfo
+++ b/games/retroarch-assets/distinfo
@@ -1,3 +1,3 @@
-TIMESTAMP = 1750685004
-SHA256 (libretro-retroarch-assets-v1.20.0_GH0.tar.gz) = 624c7e4dcb297a1687874911b2761c652cd11b13f972d77bfaf094fd266357b2
-SIZE (libretro-retroarch-assets-v1.20.0_GH0.tar.gz) = 478468978
+TIMESTAMP = 1762996460
+SHA256 (libretro-retroarch-assets-v1.22.0_GH0.tar.gz) = 183c638bf2e9273c975e1f46c2d19eff2f63529312856a984c0a777f973672ac
+SIZE (libretro-retroarch-assets-v1.22.0_GH0.tar.gz) = 219257805
diff --git a/games/retroarch-assets/pkg-plist b/games/retroarch-assets/pkg-plist
index 7231fc775e..6306e06e13 100644
--- a/games/retroarch-assets/pkg-plist
+++ b/games/retroarch-assets/pkg-plist
@@ -14117,15 +9,8 @@ share/libretro/assets/branding/retroarch-plain-logo.xcf
 share/libretro/assets/branding/retroarch_bg.png
 share/libretro/assets/branding/retroarch_libretro_bg.png
 share/libretro/assets/branding/retroarch_nologo_bg.png
-share/libretro/assets/cfg/concept_FlatUX.cfg
 share/libretro/assets/ctr/bottom_menu.png
 share/libretro/assets/ctr/bottom_menu_template.png
-share/libretro/assets/devtools/palettes/pdf/flatux-palette.pdf
-share/libretro/assets/devtools/palettes/pdf/systematic-color-palette-70.pdf
-share/libretro/assets/devtools/palettes/png/flatux-palette.png
-share/libretro/assets/devtools/palettes/png/systematic-color-palette-70.png
-share/libretro/assets/devtools/palettes/svg/flatux-palette.svg
-share/libretro/assets/devtools/palettes/svg/systematic-color-palette-70.svg
 share/libretro/assets/fonts/DejaVuSans.LICENSE.txt
 share/libretro/assets/fonts/DejaVuSans.ttf
 share/libretro/assets/fonts/Metrophobic-Regular-OFL.txt
@@ -14338,6 +223,8 @@ share/libretro/assets/ozone/png/icons/Commodore - Plus-4-content.png
 share/libretro/assets/ozone/png/icons/Commodore - Plus-4.png
 share/libretro/assets/ozone/png/icons/Commodore - VIC-20-content.png
 share/libretro/assets/ozone/png/icons/Commodore - VIC-20.png
+share/libretro/assets/ozone/png/icons/DICE-content.png
+share/libretro/assets/ozone/png/icons/DICE.png
 share/libretro/assets/ozone/png/icons/DOOM-content.png
 share/libretro/assets/ozone/png/icons/DOOM.png
 share/libretro/assets/ozone/png/icons/DOS-content.png
@@ -18752,6 +4639,8 @@ share/libretro/assets/xmb/monochrome/png/Commodore - VIC-20-content.png
 share/libretro/assets/xmb/monochrome/png/Commodore - VIC-20.png
 share/libretro/assets/xmb/monochrome/png/Connor - VideoSmarts-content.png
 share/libretro/assets/xmb/monochrome/png/Connor - VideoSmarts.png
+share/libretro/assets/xmb/monochrome/png/DICE-content.png
+share/libretro/assets/xmb/monochrome/png/DICE.png
 share/libretro/assets/xmb/monochrome/png/DOOM-content.png
 share/libretro/assets/xmb/monochrome/png/DOOM.png
 share/libretro/assets/xmb/monochrome/png/DOS-content.png
-- 
2.51.1

